#
# Additional compile time options:
# -------------------------------
#
# DEFAULT_PAPER_SIZE = a4 or letter 
#   Defines paper size for hardcopy of plots (currently vector plots).
#   Default is letter.
#
# DEFAULT_SCREEN_SIZE = n
#   Defines screen size, e.g. number of lines you have on your screen
#   (currently used by dbshow). Default is 25.
#
# USE_GFI_OPTIONS
#   Use GFI pluggin for parsing options from control files
#
# USE_GFI_C78_CTD_FORMAT
#   Pluggin for reading CTD data from C78 files.
#
# Select the options you want and add them to the DFLAGS variable.
#------------------------------------------------------------------

DEFAULT_PAPER_SIZE=a4 
DEFAULT_SCREEN_SIZE=75

DFLAGS= -DDEFAULT_SCREEN_SIZE=$(DEFAULT_SCREEN_SIZE) \
        -DDEFAULT_PAPER_SIZE=$(DEFAULT_PAPER_SIZE)   \
        -DUSE_GFI_OPTIONS                            \
	-DUSE_GFI_C78_CTD_FORMAT

